Issue Categories

Get issue category

GET
/issue_categories/{id}.json

Get a single issue category

Authorization

ApiKeyAuth
headerX-Redmine-API-Key<token>

Path Parameters

id*integer
Formatint64

Response Body

The request has succeeded.

application/json
  1. response
issue_category*

Redmine Issue Category

curl -X GET 'https://redmine.example.com/issue_categories/0.json'
{  "issue_category": {    "id": 0,    "project": {      "id": 0,      "name": "string"    },    "name": "string",    "assigned_to": {      "id": 0,      "name": "string"    }  }}